﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Support.aspx.cs" Inherits="LanguageWire.EpiServer.Translation.AddOn.ModalWindows.Support, LanguageWire.EpiServer.Translation.AddOn" %>
<%@ Import Namespace="LanguageWire.EpiServer.Translation.AddOn.Business.FrontEndTranslation" %>

<%@ Register Src="Components/Head.ascx" TagPrefix="uc1" TagName="Head" %>
<%@ Register Src="Components/Header.ascx" TagPrefix="uc1" TagName="Header" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Support</title>
    <uc1:Head runat="server" ID="Head" />
    <style type="text/css">
        body {
            background-color: #E9E9E9;
        }

        .tabsContent {
            height: 294px;
        }

        .content {
            height: 303px;
            overflow-x: hidden;
            overflow-y: scroll;
            white-space: nowrap;
            margin-top: 5px;
        }

        .header {
            background-color: white;
            height: 70px;
            display: block;
        }

            .header .logo {
                float: right;
                margin-right: 20px;
                margin-top: 10px;
            }


        .document:nth-child(odd) {
            background: #F9F9F9;
        }



        .fixed-table-container table td {
            border: 0px;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
        <uc1:Header runat="server" ID="Header" />
        <div class="container">
            <div class="row">&nbsp;</div>
            <div class="row supportContainer">
                <div class="col-xs-12">
                    <div class="panel panel-default">
                        <div class="panel-body" style="height:290px">
                            <asp:Label runat="server" ID="lblMessage"></asp:Label>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row" style="margin-top: 10px;">
                <div class="col-xs-12">
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <div class="col-xs-12" style="text-align: right">
                                <asp:Button ID="btnClose" class="btn btn-default" runat="server" Text='<%# TranslationDictionary.Lookup(TranslationDictionaryDomain.Common, "close") %>' OnClick="OnClickCloseWindow" />
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </form>
</body>
</html>
