﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="Step1.ascx.cs" Inherits="LanguageWire.EpiServer.Translation.AddOn.ModalWindows.ShowBasketWindow.Step1, LanguageWire.EpiServer.Translation.AddOn" %>
<%@ Assembly Name="LanguageWire.Connectors.Core" %>
<%@ Import Namespace="LanguageWire.Connectors.Core" %>
<%@ Import Namespace="LanguageWire.EpiServer.Translation.AddOn.Business.FrontEndTranslation" %>

<script id="ViewDocumentInfoTmpl" type="text/x-jsrender">
     {{if}}
    {^{if noTranslatableContent}}

     <div class="row">
         <div class="col-xs-12">
             <div class="alert alert-success" role="alert">
                 <span class="glyphicon glyphicon-ok" aria-hidden="true"></span>
                 <span class="sr-only"></span>
                 <%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"noTranslatableContentHeader")%> 
             </div>
         </div>
     </div>

     {{else valid}}    
     <div class="row">
         <div class="col-xs-12">
             <div class="alert alert-success" role="alert">
                 <span class="glyphicon glyphicon-ok" aria-hidden="true"></span>
                 <span class="sr-only"></span>
                 <%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"validatedSuccesfully")%> 
             </div>
         </div>
     </div>
    {{else valid == false}}
    <div class="row">
         <div class="col-xs-12">
             <div class="alert alert-danger" role="alert">
                 <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
                 <span class="sr-only"></span>
                 {{>validationResult.errorMessage}}
             </div>
         </div>
     </div>
    
     {{else}}
    <div class="row">
         <div class="col-xs-12">
             <div class="alert alert-info" role="alert">
                 <span class="glyphicon glyphicon-ok" aria-hidden="true"></span>
                 <span class="sr-only"></span>
                 <%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"validating") %>
             </div>
         </div>
     </div>
    {{/if}}
    
    

    <div class="row form-horizontal">
        <div class="col-xs-12">
            <div class="panel panel-default">

                <div class="panel-body">
                    <label class="col-sm-3 control-label"><%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"itemName") %></label>
                    <div class="col-sm-9">
                        <p class="form-control-static overlappedText" title="{{>name}}">{{>name}}</p>
                    </div>

                    <label class="col-sm-3 control-label"><%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"itemIdItem") %></label>
                    <div class="col-sm-9">
                        <p class="form-control-static">{{>id.id}}</p>
                    </div>

                    <label class="col-sm-3 control-label"><%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"itemPath") %></label>
                    <div class="col-sm-9">
                        <p class="form-control-static overlappedText" title="{{>path}}">{{>path}}</p>
                    </div>

                    <label class="col-sm-3 control-label"><%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"itemVersion") %></label>
                    <div class="col-sm-9">
                        <p class="form-control-static">{{>version}}</p>
                    </div>

                    <label class="col-sm-3 control-label"><%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"itemLanguage") %></label>
                    <div class="col-sm-9">
                        <p class="form-control-static">{{>language}}</p>
                    </div>

                    <label class="col-sm-3 control-label"><%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"itemWordCount") %></label>
                    <div class="col-sm-9">
                        <p class="form-control-static">{{>wordCount}}</p>
                    </div>

                    <label class="col-sm-3 control-label"><%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"itemIncludedFields") %></label>
                    <div class="col-sm-9">
                        <p class="form-control-static">
                            <a target="_blank" href="{{>url}}">Link to item</a>
                        </p>
                        <ul class="no-indentation">
                            {{for fields tmpl="frameTmpl"/}}
                        </ul>
                    </div>
                </div>
            </div>


        </div>
    </div>
    {{else}}
      <div class="row">
          <div class="col-xs-12">
              <div class="alert alert-info" role="alert">
                  <span class="glyphicon glyphicon-ok" aria-hidden="true"></span>
                  <span class="sr-only">The selected item is empty</span>
                  <%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"emptyItem") %>
              </div>
          </div>
      </div>

    {{/if}}

</script>


<script id="defaultviewTmpl" type="text/x-jsrender">
    <div class="row">
        <div class="col-xs-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h3 class="panel-title"><%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"defaultViewHeader") %></h3>
                </div>
                <div class="panel-body" style="height: 397px">
                    <%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"defaultViewBody") %>
                </div>
            </div>
        </div>
    </div>

</script>

<script id="emptyBasketViewTmpl" type="text/x-jsrender">
    <div class="row">
        <div class="col-xs-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h3 class="panel-title"><%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"emptyBasketHeader") %></h3>
                </div>
                <div class="panel-body" style="height: 397px">
                    <%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket, "emptyBasketBody") %>
                </div>
            </div>
        </div>   
    </div>

</script>


<script id="progressbarTmpl" type="text/x-jsrender">
    <div style="display:none">
        <input type="hidden" id="validDocumentCount" value="{{>validDocumentCount}}" />
        <input type="hidden" id="totalDocumentCount" value="{{>totalDocumentCount}}" />
        <input type="hidden" id="invalidDocumentCount" value="{{>invalidDocumentCount}}" />
    </div>
    <div class="col-xs-12">
        <div class="panel panel-default">
            <div class="panel-body">
                <div class="col-xs-2" style="text-align: left; vertical-align: middle; color: #555; width: 15%; padding: 0px 0px;">
                    <%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"basketValidationTitle") %>
                </div>
                <div class="col-xs-5" style="width: 25%; padding: 0px 0px;">
                    <div class="progress" style="margin-bottom: 0px;">
                        <div class="progress-bar progress-bar-success progress-bar" id="progressbarValidated">
                        </div>
                        <div class="progress-bar progress-bar-danger" id="progressbarValidationError">
                        </div>
                        <div class="progress-bar progress-bar-info progress-bar-striped active" id="progressbarUploading">
                        </div>
                    </div>
                </div>
                <div class="col-xs-5" style="text-align: right; vertical-align: middle; color: #555; padding: 0px 0px; width: 60%;">
                    <span style="padding: 3px 6px;" class="glyphicon glyphicon-shopping-cart"></span><span id="spanTotalDocumentCount"></span>
                    <span style="padding: 3px 6px;" class="glyphicon glyphicon-ok"></span><span id="spanValidDocumentCount"></span>
                    <span style="padding: 3px 6px;" class="glyphicon glyphicon-remove"></span><span id="spanInvalidDocumentCount"></span>
                </div>
            </div>

        </div>
    </div>

  
</script>

<script id="frameTmpl" type="text/x-jsrender">
    <li class="overlappedText" title="{{>#data}}">{{>#data}}</li>
</script>


<script>
    
    var validatonStopped = false;
    
    function calculateProgressbar(documentsInfo) {

        var validDocumentCount = documentsInfo.validDocumentCount;
        var totalDocumentCount = documentsInfo.totalDocumentCount;
        var invalidDocumentCount = documentsInfo.invalidDocumentCount;


        var validatedWidthPercents = Math.round(validDocumentCount / totalDocumentCount * 100);
        var errorWidthPercents = Math.round(invalidDocumentCount / totalDocumentCount * 100);
        var uploadingCount = totalDocumentCount - validDocumentCount - invalidDocumentCount;
        var uploadingWidthPercents = 100 - validatedWidthPercents - errorWidthPercents;

        $j("#spanTotalDocumentCount").text(totalDocumentCount);
        $j("#spanValidDocumentCount").text(validDocumentCount);
        $j("#spanInvalidDocumentCount").text(invalidDocumentCount);

        var progressbarUploading = $j("#progressbarUploading");
        var progressbarValidated = $j("#progressbarValidated");
        var progressbarValidationError = $j("#progressbarValidationError");

        progressbarUploading.text(uploadingCount);
        progressbarValidated.text(validDocumentCount);
        progressbarValidationError.text(invalidDocumentCount);

        if (progressbarUploading.width() + progressbarValidated.width() + progressbarValidationError.width() == 0) {
            progressbarUploading.attr("style", "width:" + uploadingWidthPercents + "%");
            progressbarValidated.attr("style", "width:" + validatedWidthPercents + "%");
            progressbarValidationError.attr("style", "width:" + errorWidthPercents + "%");
        }

        // if red/green/blue bar is less than 5 px, make it's width 5 px
        var minimumWidthPixels = 5;
        var parentWidthPixels = progressbarValidationError.parent().width();
        var minimumWidthPercents = Math.round(minimumWidthPixels / parentWidthPixels * 100);
        var errorWidthPixels = Math.round(parentWidthPixels * errorWidthPercents / 100);
        var validatedWidthPixels = Math.round(parentWidthPixels * validatedWidthPercents / 100);
        var uploadingWidthPixels = Math.round(parentWidthPixels * uploadingWidthPercents / 100);

        if (invalidDocumentCount != 0 && errorWidthPixels < minimumWidthPixels) {
            validatedWidthPercents = Math.round(validatedWidthPercents * (parentWidthPixels - minimumWidthPixels) / parentWidthPixels);
            uploadingWidthPercents = Math.round(uploadingWidthPercents * (parentWidthPixels - minimumWidthPixels) / parentWidthPixels);
            errorWidthPercents = 100 - validatedWidthPercents - uploadingWidthPercents;
        }

        if (validDocumentCount != 0 && validatedWidthPixels < minimumWidthPixels) {
            if (errorWidthPercents != minimumWidthPercents) {
                errorWidthPercents = Math.round(errorWidthPercents * (parentWidthPixels - minimumWidthPixels) / parentWidthPixels);
                uploadingWidthPercents = Math.round(uploadingWidthPercents * (parentWidthPixels - minimumWidthPixels) / parentWidthPixels);
                validatedWidthPercents = 100 - errorWidthPercents - uploadingWidthPercents;
            } else {
                uploadingWidthPercents = 100 - 2 * minimumWidthPercents;
                validatedWidthPercents = minimumWidthPercents;
            }
        }

        if (uploadingCount != 0 && uploadingWidthPixels < minimumWidthPixels) {
            if (errorWidthPercents != minimumWidthPercents && validatedWidthPercents != minimumWidthPercents) {
                errorWidthPercents = Math.round(errorWidthPercents * (parentWidthPixels - minimumWidthPixels) / parentWidthPixels);
                validatedWidthPercents = Math.round(validatedWidthPercents * (parentWidthPixels - minimumWidthPixels) / parentWidthPixels);
                uploadingWidthPercents = 100 - errorWidthPercents - validatedWidthPercents;
            } else if (errorWidthPercents == minimumWidthPercents && validatedWidthPercents != minimumWidthPercents) {
                validatedWidthPercents = 100 - 2 * minimumWidthPercents;
                uploadingWidthPercents = minimumWidthPercents;
            } else if (errorWidthPercents != minimumWidthPercents && validatedWidthPercents == minimumWidthPercents) {
                errorWidthPercents = 100 - 2 * minimumWidthPercents;
                uploadingWidthPercents = minimumWidthPercents;
            }
        }

        progressbarUploading.attr("style", "width:" + uploadingWidthPercents + "%");
        progressbarValidated.attr("style", "width:" + validatedWidthPercents + "%");
        progressbarValidationError.attr("style", "width:" + errorWidthPercents + "%");

        $j("#spanTotalDocumentCount").text(totalDocumentCount);
        $j("#spanValidDocumentCount").text(validDocumentCount);
        $j("#spanInvalidDocumentCount").text(invalidDocumentCount);

        if (totalDocumentCount === validDocumentCount) {
            enableNextButton();
        } else {
            disableNextButton();
        }
    }

    function enableNextButton() {
        $j("#btnNext").prop('disabled', false);
    }

    function disableNextButton() {
        $j("#btnNext").prop('disabled', true);
    }

    function prapareModel(item) {
        item.title = item.name;
        item.key = item.id.id;
        item.icon = '../'+item.iconPath;
        item.expanded = true;
        if (item.canSelect === false) {
            item.hideCheckbox = true;
            item.extraClasses = "notInBasket";
            item.unselectable = true;
        } 
        else {
            item.selected = true;

            if (item.validationResult) {
                var noTranslatableContent = <%=(int)CmsValidationErrorCode.NoTranslatableContent%>;
                if (!item.validationResult.valid) {
                    item.valid = false;
                    item.extraClasses = 'error';
                } else {
                    if (item.validationResult.errorCode === noTranslatableContent) {
                        item.extraClasses = 'warning-validated';
                        item.noTranslatableContent = true;
                    } else {
                        item.extraClasses = 'validated';
                    }
                    item.valid = true;
                }
            } else {
                item.extraClasses = "notValidated";
            }
        }

        if (item.children && item.children.length > 0) {
            $j.each(item.children, function () {
                prapareModel(this);
            });
        }
    };

        $j().ready(function () {

            $j.templates("ViewDocumentInfoTmpl", {
                markup: "#ViewDocumentInfoTmpl",
                templates: {
                    frameTmpl: "#frameTmpl"
                }

            });

            $j.templates("progressbarTmpl", {
                markup: "#progressbarTmpl"

            });

            $j.templates("defaultviewTmpl", {
                markup: "#defaultviewTmpl"

            });

            $j.templates("emptyBasketViewTmpl", {
                markup: "#emptyBasketViewTmpl"

            });
        
            showDefaultSummary();

            //Execute the Ajax call

            getAjaxResponse(true);
        });

        function getDocument(itemId) {
            $j.ajax({
                type: "POST",
                contentType: "application/json; charset=utf-8",
                cache: false,
                async: true,
                url: "../../Services/ProjectWebservice.asmx/GetBasketItem",
                data: JSON.stringify({ itemId: itemId.id }),
                dataType: "text",
                success: function (data) {
                    var jsonObject = $j.parseJSON($j.parseJSON(data.match(/({"d.*)/)[1]).d);
                    prapareModel(jsonObject);
                    var output = $j.render.ViewDocumentInfoTmpl(jsonObject);
                    $j("#divViewDocument").html(output);
                },
                error: function () {

                }
            });
        }

        function updateTree(data) {

            if (data && data.children) {

                for (var i = 0; i < data.children.length; i++) {

                    if (data.children && data.children[i].canSelect) {
                        updateNode(data.children[i]);
                    }

                    if (data.children[i].children && data.children[i].children.length > 0) {
                        updateTree(data.children[i]);
                    }
                }
            }

        }

        function updateNode(jsonData) {
            var node = $j("#tree").fancytree("getTree").getNodeByKey(jsonData.key.toString());
            if (node != null) {
                if (node.extraClasses !== jsonData.extraClasses) {
                    node.extraClasses = jsonData.extraClasses;
                    node.render();

                    var currentNode = getCurrentNode();
                    if (currentNode && currentNode.data.canSelect && node.key === currentNode.key) {
                        getDocument(node.data.id);
                    }
                }
            }
        }

        // Display the default content of the summary area
        function showDefaultSummary() {
            var output = $j.render.defaultviewTmpl();
            $j("#divViewDocument").html(output);
        }

    function initFancy(data) {
        var treeElement = $j("#tree");
        treeElement.fancytree({
            source: data,
            checkbox: true,
            clickFolderMode: 3,
            includeRoot: true,
            activate: function (event, data) {
                if (data.node.data.canSelect) {
                    getDocument(data.node.data.id);
                } else {
                    showDefaultSummary();
                }
            },
            select: function (event, data) {
                if (!data.node.selected) {
                    var msg = "<%=TranslationDictionary.Lookup(TranslationDictionaryDomain.ShowBasket,"confirmRemoval") %>";
                        msg = stringFormat(msg, data.node.title);
                        if (confirm(msg)) {
                            if (treeElement.fancytree("getTree").countSelected() === 0) {
                                disableNextButton();
                            }

                            removeNode(data.node);
                            if (data.node.isActive()) {
                                showDefaultSummary();
                            }
                        } else {
                            data.node.setSelected(true); // user cancelled so re-check
                        }
                    }
                }

            });
    }

    function getAjaxResponse(init) {

        $j.ajax({
            type: "POST",
            contentType: "application/json; charset=utf-8",
            cache: false,
            async: true,
            url: "../../Services/ProjectWebservice.asmx/GetBasketState",
            dataType: "text",
            success: function (data) {
                var jsonObject = $j.parseJSON(data.match(/({"validDocumentCount.*){"d":null}/)[1]);
                if (jsonObject.rootItem) {
                    var hasError = false;
                    if (jsonObject.isServiceAvaliable) {
                        $j("#DivServiceIsUnavaliable").hide();
                    } else {
                        $j("#DivServiceIsUnavaliable").show();
                        hasError = true;
                    }

                    if (jsonObject.hasLanguageMapping) {
                        $j('#languageMappingNotExistTitle').hide();
                    } else {
                        $j('#languageMappingNotExistTitle').show();
                        hasError = true;
                    }

                    prapareModel(jsonObject.rootItem);
                    if (init) {
                        initFancy(jsonObject.rootItem);
                    } else {
                        updateTree(jsonObject.rootItem);
                    }

                    if (!$j("#progressbar").html()) {
                    	var progressOutput = $j.render.progressbarTmpl(jsonObject);
                    	$j("#progressbar").html(progressOutput);
                    }

                    calculateProgressbar(jsonObject);

                    if (hasError) {
                        $j('#btnNext').prop('disabled', true);
                    }

                } else {
                    var output = $j.render.emptyBasketViewTmpl();
                    $j("#divViewDocument").html(output);
                }

                if (jsonObject.totalDocumentCount !== (jsonObject.validDocumentCount + jsonObject.invalidDocumentCount)) {
                    window.setTimeout(function () {
                        getAjaxResponse();
                    }, 5000);
                } else {
                    validatonStopped = true;
                }
            },
            error: function () {

            }
        });

    }

    function getCurrentNode() {
        var node = $j("#tree").fancytree("getActiveNode");
        if (node) {
            return node;
            //output("Currently active: " + node.title);
        } else {
            return null;
            //output("No active node.");
        }
    }

   

    function removeNode(node) {
        if (node) {
            node.extraClasses = "notInBasket";
            node.setSelected(false);
            node.data.canSelect = false;
            node.render();
            removeDocument(node.data.id);
        }
    }

    function stringFormat() {
        var s = arguments[0];
        for (var i = 0; i < arguments.length - 1; i++) {
            var reg = new RegExp("\\{" + i + "\\}", "gm");
            s = s.replace(reg, arguments[i + 1]);
        }
        return s;
    }

    
    function removeDocument(documentId) {
        $j.ajax({
            type: "POST",
            contentType: "application/json; charset=utf-8",
            cache: false,
            async: false,
            url: "../../Services/ProjectWebservice.asmx/RemoveDocumentFromBasket",
            data: JSON.stringify({ documentId: documentId.id }),
            dataType: "json",
            success: function () {
                // Enable the Close button if we have removed all items to be removed
                if (validatonStopped) {
                    getAjaxResponse(false);
                }
            },
            error: function () {

            }
        });
    }

</script>


<div class="row">
    <div class="col-xs-12">
        <div class="col-xs-5 step1-tree" id="tree" style="padding-right: 0px; padding-top: 6px; width: 40%">
        </div>

        <div class="col-xs-7 step1-content" id="divViewDocument" style="width: 60%">
        </div>

    </div>
</div>
